[
 "亚美尼亚人在埃里温做了什么，以抗议俄国支持阿塞拜疆控制纳戈尔诺-卡拉巴赫？\\n",
 "拉扎兹在2002至2006年间的职业是什么？",
 "这对谁来说有用处？",
 "谁建造了这座建筑？",
 "约在1966年，贝克在哪大学学习？",
 "哪个巴伐利亚州的参赛者被认为是拜仁的主要竞争对手？",
 "摩尔斯在哪里修读有关电的课程？",
 "雪伊在1977年后住在哪里？",
 "这些生物全身长满皮毛是什么时候？",
 "朗拿甸奴的儿子什么时候出生的？",
 "为什么LV会推出Noe包？",
 "为什么这个品牌会选择在这个时候发布新产品？",
 "斑块是怎样形成的？",
 "Cygnus提供了什么帮助？",
 "大多数小行星旋转需要多长时间？",
 "这个内核使用了多少纳米？"
]